APIs / Mercado Libre / Category Products

Mercado Libre: Category Products

Category Products from Mercado Libre as JSON. 1 credit per successful call.

GET /v1/mercadolibre/category-products

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
sitestringRequiredMLA, MLB, MLM, MLC, MCO, MPE, MLU, MEC, MLV
category_idstringRequiredAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/mercadolibre/category-products?site=MLA&category_id=MLA1574" \
  -H "X-API-Key: $API_KEY"